[Desktop Entry]
Keys=searx
Name=searX
Name[ast]=searX
Name[az]=searX
Name[ca]=searX
Name[cs]=searX
Name[da]=searX
Name[de]=searX
Name[el]=searX
Name[en_GB]=searX
Name[es]=searX
Name[et]=searX
Name[eu]=searX
Name[fi]=searX
Name[fr]=searX
Name[hu]=searX
Name[ia]=searX
Name[it]=searX
Name[ko]=searX
Name[lt]=searX
Name[nl]=searX
Name[nn]=searX
Name[pl]=searX
Name[pt]=searX
Name[pt_BR]=searX
Name[ro]=searX
Name[ru]=searX
Name[sk]=searX
Name[sl]=searX
Name[sv]=searX
Name[tg]=searX
Name[uk]=searX
Name[vi]=searX
Name[x-test]=xxsearXxx
Name[zh_CN]=searX
Query=https://searx.info/?q=\\{@}
Query[ast]=https://searx.info/?q=\\{@}
Query[az]=https://searx.info/?q=\\{@}
Query[ca]=https://searx.info/?q=\\{@}
Query[cs]=https://searx.info/?q=\\{@}
Query[da]=https://searx.info/?q=\\{@}
Query[de]=https://searx.info/?q=\\{@}
Query[el]=https://searx.info/?q=\\{@}
Query[en_GB]=https://searx.info/?q=\\{@}
Query[es]=https://searx.info/?q=\\{@}
Query[et]=https://searx.info/?q=\\{@}
Query[eu]=https://searx.info/?q=\\{@}
Query[fi]=https://searx.info/?q=\\{@}
Query[fr]=https://searx.info/?q=\\{@}
Query[hu]=https://searx.info/?q=\\{@}
Query[ia]=https://searx.info/?q=\\{@}
Query[it]=https://searx.info/?q=\\{@}
Query[ko]=https://searx.info/?q=\\{@}
Query[lt]=https://searx.info/?q=\\{@}
Query[nl]=https://searx.info/?q=\\{@}
Query[nn]=https://searx.info/?q=\\{@}
Query[pl]=https://searx.info/?q=\\{@}
Query[pt]=https://searx.info/?q=\\{@}
Query[pt_BR]=https://searx.info/?q=\\{@}
Query[ro]=https://searx.info/?q=\\{@}
Query[ru]=https://searx.info/?q=\\{@}
Query[sk]=https://searx.info/?q=\\{@}
Query[sl]=https://searx.info/?q=\\{@}
Query[sv]=https://searx.info/?q=\\{@}
Query[tg]=https://searx.info/?q=\\{@}
Query[uk]=https://searx.info/?q=\\{@}
Query[vi]=https://searx.info/?q=\\{@}
Query[x-test]=xxhttps://searx.info/?q=\\{@}xx
Query[zh_CN]=https://searx.info/?q=\\{@}
X-KDE-ServiceTypes=SearchProvider
Type=Service
